Bug 179803 - missing i18n messages for zh_TW
missing i18n messages for zh_TW
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 20:54 EST by Wei-Lun Chao
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 04:30:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
i18n messages for zh_TW (9.28 KB, application/x-compressed-tar)
2006-02-02 20:57 EST, Wei-Lun Chao
no flags Details

  None (edit)
Description Wei-Lun Chao 2006-02-02 20:54:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
there are i18n messages for zh_TW in source code,
although not completed, but not in rpm file.


Version-Release number of selected component (if applicable):
man-1.6b

How reproducible:
Always

Steps to Reproduce:
1.man man

Actual Results:  Cannot open the message catalog "man" for locale "zh_TW.UTF-8"
(NLSPATH="<none>")

Formatting page, please wait...


Expected Results:  Formatting page, please wait...


Additional info:
Comment 1 Wei-Lun Chao 2006-02-02 20:57:03 EST
Created attachment 124080 [details]
i18n messages for zh_TW
Comment 2 Ivana Varekova 2006-02-03 04:30:36 EST
Thank you for your notice.
I sent your translation to upstream (federico@speakeasy.net) so everyone could
use this man pages and messages (not just Fedora Core users).
  

Note You need to log in before you can comment on or make changes to this bug.